package turtle;

public class Kwadrat {

	public static void main(String[] args) {
		Turtle turtle = new Turtle();
		
		/*
		turtle.forward(100);
		turtle.left(90);
		turtle.forward(100);
		turtle.left(90);
		turtle.forward(100);
		turtle.left(90);
		turtle.forward(100);
		turtle.left(90);
		*/
		for(int i = 0; i < 4; i++) {
			turtle.forward(100);
			turtle.left(90);
		}
		
	}

}
